<?
define('SOFTPUBS_IN', true);
require_once(dirname(__FILE__).'/includes/init.php');     
require_once(ROOT_PATH.'includes/header.php');

this_channel(CHANNEL_PRODUCT_ID);

$software_id			=		(int)$_GET['software_id']?(int)$_GET['software_id']:$glo_only_software_id;
$soft_detail_res		=		get_only_software_all_data($software_id);
if($soft_detail_res){
	$glo_category_obj->get_cat_this_is_here('software',$soft_detail_res['cat_id'],'product');
	$rel_article_res			=		$db_obj->getRecords("SELECT title,article_id FROM {$db_obj->db_pre}article WHERE find_in_set('{$soft_detail_res['software_id']}',rel_software_id)>0 ");	
	$rel_article_res			=		format_art_list($rel_article_res);
}

$glo_this_is_here[]		=	array(
	'name'		=>	$soft_detail_res['display_name'],
	'url'			=>	get_url('soft.php?software_id='.$soft_detail_res['software_id'],$soft_detail_res['software_name'].' '.$soft_detail_res['software_version']),
);
$glo_rss_xml	=	'<link rel="alternate" type="application/rss+xml" title="'.$glo_config_arr['site_name']['value'].'" href="rss.php?software_name='.rawurlencode($soft_detail_res['software_name']).'">';

parse_template('software.html');
